      .testimonial-section {
          background: linear-gradient(270deg, #696f1cff, #a1077bff, #ec5a04ff);
          background-size: 600% 600%;
          animation: gradientFlow 4s ease infinite;
        }

        @keyframes gradientFlow {
          0% { background-position: 0% 50%; }
          50% { background-position: 100% 50%; }
          100% { background-position: 0% 50%; }
        }
                .testimonial-section {
          color: #fff;
        }

        .testimonial-section .card {
          border-radius: 20px;
          border: none;
        }

        .testimonial-section .card-body {
          background-color: #fff;
          color: #333;
          border-radius: 20px;
          position: relative;
        }